Support » Plugin: Post Thumbnail Editor » Doesn’t work on recent versions of wordpress.

  • Just tried it on 4.9.2 and it doesn’t work at all. Click the edit button, and you get a page-not-found error. Don’t bother unless the author updates it to recent WP versions.

  • The topic ‘Doesn’t work on recent versions of wordpress.’ is closed to new replies.